<bugID>1249779<Summary>Remove "invert tree" checkbox, make inversion a property of the selected "group by" option</Summary><Description>We should simplify the breakdowns into:

* Coarse type, always inverted. Renamed to "Group by: 'Type'"
* Allocation stack, with inversion toggle-able. Renamed to "Call Stack".
  * Should this be two options: "Call Stack" and "Inverted Call Stack"? Then
    we could get rid of the invert checkbox permanently.

and maybe

* Internal type, iff "show-gecko-platform-data" pref is set?

We should get rid of "object class" as it is a subset of "coarse type".</Description></bugID>